How to install libatlas-base-dev on Debian Unstable (Sid)